uuid: 47c05b23-6aab-4a77-b0f7-50913f276b98
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_display_first_in_list
    - taxonomy.vocabulary.store_tier_name
id: taxonomy_term.store_tier_name.field_display_first_in_list
field_name: field_display_first_in_list
entity_type: taxonomy_term
bundle: store_tier_name
label: 'Display first in list'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
